BuddyPress 1.7.2 Released – Contains Security Fixes

BuddyPress LogoBuddyPress 1.7.2 was released a little while ago. It contains some bug fixes but the most notable items include several MySQL Injection possibilities that have been patched. 1.7.2 is being classified as a recommended upgrade for anyone using BuddyPress 1.5 or above.

I’m keeping tabs on BuddyPress because at some point in the future, this site will be utilizing it combination with bbPress.

Would you like to write for WP Tavern? We are always accepting guest posts from the community and are looking for new contributors. Get in touch with us and let's discuss your ideas.